
/*--------------------
M-P-M-00003
--------------------*/

/* 注目 */
.MPM00003 .tolInfoNotice ul li {
	padding:7px 5px 2px 5px;
	text-align:center;
	float:left;
	width:32%;
}
* html body .MPM00003 .tolInfoNotice ul li { /*IE6*/
	padding:10px 5px 7px 5px;
}
*+html body .MPM00003 .tolInfoNotice ul li { /*IE7*/
	padding:0 5px 7px 5px;
}
.MPM00003 .tolInfoNotice ul li strong {
	color:#FF0000;
	font-weight: bold;
}
